Version: dev-perl/Net-RBLClient 0.500.0-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

0.500.0-r1
"alpha amd64 hppa ~ppc ppc64 sparc x86"
comments powered by Disqus